Subject: FVWM: I Love AnotherLevel in RedHat 7.1 and 7.2

From: Garv Austin <[email-masked]>
Date: Tue, 30 Oct 2001 12:33:38 -0800

Jose Maria Martin Olalla wrote:

> Dear list,
>
> I am an user of  lovely AnotherLevel desktop.

OLE! OLE! BRAVO! A round of cheers for AnotherLevel.

I'm now running Red Hat 7.2

I'm sure there are more elegant  and efficient ways to do this, but I've
kept and installed these files:

fvwm2-icons-2.2.4-9
fvwm2-2.2.4-9
wmconfig-0.9.10-4
AnotherLevel-1.0.0-1

Then I copy /etc/X11/AnotherLevel/fvwm2rc.m4 to
~/.fvwm2rc.m4

I'll probably get laughs and groans, but it works for me.

Oh. And I have to remark (#) the <break> statement
in /usr/X11R6/bin/RunWM.

I too would like to know an easier way to accomplish this task.

If I want to use the original (aka 6.0) Control-Panel, I believe I
also installed the old Control-Panel and netcfg. The latest
netcfg I tried did not have PPP setup.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].